Package com.sun.mail.pop3

# Class AppendStream

java.lang.Object
com.sun.mail.pop3.AppendStream

public static class AppendStream extends Object
A stream for writing to the temp file, and when done can return a stream for reading the data just written. NOTE: We assume that only one thread is writing to the file at a time.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`